.emailentry {
  display: none;
}
.mediaentry {
  margin-bottom: 0px;
}
body {
  background-color: #cccccc;
  font-family: roboto, helvetica, sans-serif;
}
a:link {
  color: #0077dd;
  font-weight: bold;
}
a:visited {
  color: #0077dd;
  font-weight: bold;
}
a:hover {
  color: #0077ff;
  font-weight: bold;
}
a:active {
  color: #00aaff;
  font-weight: bold;
}

@media only screen and (max-width: 800px) {
  #main {
    width: 100%;
  }
  #header_image {
    width: 95%;
  }
}
@media only screen and (min-width: 800px) {
  #main {
    max-width: 700px;
    margin: auto;
  }
  #header_image {
    width: 95%;
  }
}
.section {
  background-color: #fff;
  padding: 20px;
  margin: 10px;
  border-radius: 5px;
  border-style: solid;
  border-width: 1px;
  border-color: #9a9a9a;
  box-shadow: 4px 4px 2px 1px #7a7a7a;
}
.section_header {
  background-color: #ff0007;
  color: #fff;
  font-weight: bold;
  font-size: 1.4em;
  padding: 20px;
  margin: 10px;
  border-radius: 5px;
  border-style: solid;
  border-width: 1px;
  border-color: #9a9a9a;
  box-shadow: 4px 4px 2px 1px #7a7a7a;
}
.section_bottom {
  background-color: #fff;
  padding: 10px;
  margin: 40px 10px 5px 10px;
  border-radius: 5px;
  border-style: solid;
  border-width: 1px;
  border-color: #9a9a9a;
  box-shadow: 4px 4px 2px 1px #7a7a7a;
  vertical-align: middle;
}

.header_div {
  border-radius: 5px;
  border-style: solid;
  border-width: 1px;
  border-color: #000;
  box-shadow: 4px 4px 2px 1px #7a7a7a;
  border-radius: 5px;
  margin: 10px;
}
.header {
  background-color: #fff;
  border-radius: 5px;
  color: #fff;
  margin: 0px;
  padding: 0px;
  font-size: 1.5em;
  vertical-align: middle;
  font-weight: bold;
  text-align: center;
}

h2 {
  margin-top: 0px;
  margin-bottom: 15px;
  font-size: 1.2em;
}
h1 {
  margin: 0px;
  font-size: 1.5em;
  color: #ffffff;
}
.section_flex {
  background-color: #fff;
  padding: 20px;
  margin: 10px;
  border-radius: 5px;
  display: flex;
  border-style: solid;
  border-width: 1px;
  border-color: #9a9a9a;
  box-shadow: 4px 4px 2px 1px #7a7a7a;
  vertical-align: middle;
  align-items: center;
}
.flex_leader {
  width: 80px;
  margin-right: 20px;
  text-align: center;
}

input {
  margin-top: 5px;
  box-sizing: border-box;
}
input[type="checkbox"] {
  margin-top: 10px;
  margin-right: 7px;
}
input[type="text"] {
  width: 100%;
}
textarea {
  width: 100%;
  resize: vertical;
  box-sizing: border-box;
}
p.notice-info {
  font-size: 0.9em;
  font-style: italic;
  color: #444;
}

.flex {
    display: flex;
}
.justify-between {
    justify-content: space-between;
}